{
  "id": 3198136,
  "name": "Clara Warneke, administratrix of the estate of Frank Warneke, deceased, appellant, v. Henry A. Torstenson, appellee",
  "name_abbreviation": "Warneke v. Torstenson",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. No. 38,964",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 365,
    "ocr_confidence": 0.512,
    "sha256": "4890305d967f30d33c079ff7c3005ff94a111e179b56e4ea9635d8a2389d8c7c",
    "simhash": "1:10999d22b46406c6",
    "word_count": 53
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clara Warneke, administratrix of the estate of Frank Warneke, deceased, appellant, v. Henry A. Torstenson, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "McKenna, Harris & Schneider, for appellant; Abraham W. Brussell, of counsel. Robertson, Crowe & Spence, for appellee; Burt A. Crowe, of counsel."
    ],
    "corrections": "",
    "head_matter": "Clara Warneke, administratrix of the estate of Frank Warneke, deceased, appellant, v. Henry A. Torstenson, appellee.\nGen. No. 38,964.\nOpinion filed March 30, 1937.\nMcKenna, Harris & Schneider, for appellant; Abraham W. Brussell, of counsel. Robertson, Crowe & Spence, for appellee; Burt A. Crowe, of counsel."
  },
  "file_name": "0621-03",
  "first_page_order": 649,
  "last_page_order": 649
}
